
body {
	margin: 0;
	padding: 0;
	color:#fff;
	font: normal 90% "Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Arial,Helvetica,Sans-Serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

h2 {
	font-size: 2em;
	font-weight:bold;
	color: #B72C2C;
	text-align: center;
}

h3 {
	font-size: 6em;
	font-weight:bold;
	color: white;
	text-align: center;
}

a {
	font-weight:bold;
	color:#fff;
}

/* Mise en place des différentes parties / slides */
#slide1, #slide2, #slide3 {
	padding-top:100px;
}

#slide1 {
	background:grey center 0 no-repeat fixed;
	height: 220px;
	padding-top:10px;	
}

#slide2 {
	background: url(Image/bg_Image.jpg) center 0 no-repeat fixed;
	height: 300px;
	padding-top:50px;
}

#slide3 {
	background: grey center 0 no-repeat fixed;
	height: 1300px;
}


/* Gestion du contenu */
.slide_inside {
	width: 980px;
	margin: 0 auto;
}

#slide1  .slide_inside {
	text-align:center;
}

#slide2 .slide_inside p {
	width: 500px;
	text-align:justify;
}

#slide3 .slide_inside {
	background-color: rgba(0, 0, 0, 0.5);
	margin-top:50px;
	padding:50px;
}

figure{
	text-align: center;
	padding:-10% 10% 10% 10%;
}

div.Titre
{
	text-align: center;
}

ul#menu
{
	display: flex;
	justify-content: center;

	height: 35px ;
	margin: 0 ;
	padding: 0 ;
	background: url(Image/bg_menu.png) repeat-x 0 -25px ;
	list-style-type: none ;
}

ul#menu li
{
	float: left ;
	text-align: center ;
}

ul#menu li a
{
	width: 200px ;
	line-height: 25px ;
	font-size: 1.2em ;
	font-weight: bold ;
	letter-spacing: 2px ;
	color: #000000 ;
	display: block ;
	text-decoration: none ;
	border-right: 2px solid black ;
	border-left: 2px solid black ;
}

ul#menu li a:hover
{
	background: url(Image/bg_menu.png) repeat-x 0 0 ;
}

.vente
{
	display: flex;
	justify-content: space-between;
	grid-row: 1;
	padding: 0 20px;

	margin: 20px 400px;
}

.objet
{
	border-radius: 10%;
	border: 6px solid black ;
}

.Intro
{
	display: flex;
	justify-content: space-between;
	padding: 0 80px;

	margin: 20px 400px;

	text-align: center;
}

.identification
{
	text-align: center;
}

input {
  width: 50%;
}

p
{
	font-size: 1.2em ;
}

.styled {
    border: 0;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 10px;
    background-color: rgba(220, 0, 0, 1);
    background-image: linear-gradient(to top left,
                                      rgba(0, 0, 0, .2),
                                      rgba(0, 0, 0, .2) 30%,
                                      rgba(0, 0, 0, 0));
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}

.styled:hover {
    background-color: rgba(255, 0, 0, 1);
}

.styled:active {
    box-shadow: inset -2px -2px 3px rgba(255, 255, 255, .6),
                inset 2px 2px 3px rgba(0, 0, 0, .6);
}

.avis{
	text-align: center;
	border-radius: 30px;
	border: 6px solid #B72C2C ;

	margin: 50px 250px;
}

.text{
	font-size: 24;
}